#44324 Does the Ken 4.2 work OK with the latest WordPress and PHP 7.X?

Landing Forums The Ken WordPress Theme Does the Ken 4.2 work OK with the latest WordPress and PHP 7.X?

Viewing 12 posts - 1 through 12 (of 12 total)
  • Author
    Posts
  • Sam Bean

    Does the Ken 4.2 work OK with the latest WordPress and PHP 7.X?

    Nodari Support Team

    Hi Sam

    Please take our apologies but not yet, the Ken is not yet ready for version PHP 7.2

    Sam Bean

    I have several Ken installations, surely  am not alone. Can you guys take a few days and at least bring the code up to date for PHP and WordPress?

    Or, if you are not ever going to do that, then can you at least let everyone know that you are abandoning Ken so we can start to find an alternative?

    Thanks

    Sam

    Tatyana Hutsol Support Team

    Hello,

     

    You can use PHP 7.2 version with Ken 4.2.1.

    Also WordPress can be updated. Just make sure your Ken version is 4.2.1.

     

    Thank you.

    Sam Bean

    4.2.1 – That’s what broke my site.

    I did the update to 4.2.1 including the WP Bakery update and my pages would display the header and footer, but any Bakery content in between the header and footer failed to display. If there was content in classic WordPress, it displayed fine.

    Since I could not wait to try and figure out the issue, I remade the site in Jupiter.

    Tatyana Hutsol Support Team

    Can you provide WP Dashboard and FTP credentials in the private reply to investigate the issue?

     

    Thank you.

    Sam Bean

    Well, the Ken site is now gone, so it would not help you at this point.

    Sam

    Alexander Hutsol Support Team

    Hello Sam,

    Thank you for informing.

    Feel free to contact us if our assistance is needed.

     

    Regards.

    Hendrik Peltzer

    Hey, are you going to further develop KEN for php 7.3 or 7.4 or do I have to slowly look around for a new theme? I’m sorry, Elementor is out of the question for me. Best regards Hendrik

    Mohsin Al-Rabieai Support Team

    Hi Hendrik,

    We will make it compatible with PHP 7.4 and 7.3 in the next release of the Ken. However, It will probably take 2 months since the maintenance theme is focused on Jupiter and Jupiter X themes right now. Thanks for your understanding.

    VIVETTE BEHAR

    I have
    <div><b>Name: Ken Child Theme </b><b>Version: 1.0</b></div>
    <div><b>Parent Theme Version: 4.1</b></div>
    <div></div>
    <div>What PHP version and WordPress version is it compatible with? Also is there a KEN updated child theme version? Will uploading it make me lose any of my customizations?</div>

    Danish Iqbal Support Team

    Hello VIVETTE BEHAR,

     

    The latest version of the KEN theme which is 4.3.0 is compatible with PHP 7. You can check that here https://themes.artbees.net/support/ken/release-notes/

     

    Child themes do not get an update. Child themes are created to override the code of the parent theme. Do you have a child theme with custom code?

    If yes, once you update the parent theme, you need to then check the child theme code and re-code it in case, its showing any incompatibility.

     

    Regards.

Viewing 12 posts - 1 through 12 (of 12 total)
You must be logged in to reply to this topic. Login